Subject: RESI charmm top entry for HETATM pdb residues

From: Oliver Hucke <ohucke*at*u.washington.edu>
Date: Tue, 14 Oct 2003 10:01:02 -0700

Dear CCLers,

recently I posted a question on the generation on RESI entries in the 
CHARMM topology file for HETATM residues in a pdb structure. Thanks to 
Richard Wood, Liisa Iaakkonen and Giulio Vistoli for their replies!

So far I was pointed to the program VEGA (http://www.ddl.unimi.it) which 
can produce the psf file for a pdb structure.

Actually I am interested in the generation of the RESI entry in the 
topology library file of charmm.
Especially: How should I derive the entries in the Internal coordinate 
section ("IC")?

Any hints are very much appreciated!

Best,
Oliver

-- 
_______________________________________

Oliver Hucke (PostDoc)
Biomolecular Structure Center
Dept. of Biochemistry
University of Washington
Health Sciences Building K-418C
1959 NE Pacific St
Seattle, WA 98195
T:(206)685-7046
_______________________________________